/*
 @licstart  The following is the entire license notice for the JavaScript code in this file.

 The MIT License (MIT)

 Copyright (C) 1997-2020 by Dimitri van Heesch

 Permission is hereby granted, free of charge, to any person obtaining a copy of this software
 and associated documentation files (the "Software"), to deal in the Software without restriction,
 including without limitation the rights to use, copy, modify, merge, publish, distribute,
 sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be included in all copies or
 substantial portions of the Software.

 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING
 BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
 NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM,
 DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

 @licend  The above is the entire license notice for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "MainConcept MPEG-2 Production Format Encoder Plug-in for FFmpeg", "index.html", [
    [ "Features", "index.html#FFMPEG_COMMON_FEATURES", null ],
    [ "Installation", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html", [
      [ "System requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS", [
        [ "Supported operating systems", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_OS", null ],
        [ "Software requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_SYS_REQS_SOFTWARE", null ]
      ] ],
      [ "Installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS", [
        [ "Modified FFmpeg and demo plug-in installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_WINDOWS_PLUGIN_FULL", null ]
      ] ],
      [ "Uninstall on Windows", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_UNINSTALL_WINDOWS", null ],
      [ "Installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX", [
        [ "Modified FFmpeg and demo plug-in installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_MODIFIED_FFMPEG_DEMO", null ],
        [ "Full version installation on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_INSTALLATION_LINUX_PLUGIN_FULL", null ]
      ] ],
      [ "Uninstall on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__i_n_s_t_a_l_l_a_t_i_o_n.html#FFMPEG_COMMON_UNINSTALL_LINUX", null ]
    ] ],
    [ "License activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html", [
      [ "Online activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_ONLINE", null ],
      [ "Offline activation", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE", null ],
      [ "Offline activation via command line on Linux", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX", [
        [ "Requirements", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_REQS", null ],
        [ "Activate license", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_OFFLINE_LINUX_ACTIVATE", null ]
      ] ],
      [ "Network license usage", "_f_f_m_p_e_g__c_o_m_m_o_n__l_i_c_e_n_s_i_n_g.html#FFMPEG_COMMON_LICENSING_NETWORK_LICENSE", null ]
    ] ],
    [ "MPEG-2 Production Format Encoder plug-in usage", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html", [
      [ "On Windows", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_USAGE_WINDOWS", null ],
      [ "On Linux", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_USAGE_LINUX", null ],
      [ "FFmpeg options mapped to the MainConcept MPEG-2 Production Format Encoder", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_USAGE_MAPPED_OPTIONS", null ],
      [ "SetField - Force field for the output video frame.", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#Setfield", null ],
      [ "omx_param parameters for the MPEG-2 Production Format Encoder (mc-general-params)", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_OMX_PARAM", null ],
      [ "omx_format_param for the MXF Multiplexer (mc-general-params)", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_OMX_FORMAT_PARAM", null ],
      [ "Additional FFmpeg parameters", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_BROADCAST_ADDITIONAL_PARAMS", null ],
      [ "Command line examples", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_COMMAND_LINE_EXAMPLES", [
        [ "2-pass encoding", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_COMMAND_LINE_EXAMPLES_2_PASS", null ]
      ] ],
      [ "Parameters", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS", [
        [ "Parameter priority order", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAM_PRIORITY", null ],
        [ "[MP2V Settings]", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS", [
          [ "Coding model parameters", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_CODING_MODEL", null ],
          [ "Sequence specific data (sequence header)", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_SEQUENCE_SPECIFIC_HEADER", null ],
          [ "Sequence specific data (sequence extension)", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_SEQUENCE_SPECIFIC_EXTENSION", null ],
          [ "Sequence specific data (sequence display extension)", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_SEQUENCE_SPECIFIC_EXTENSION_DISPLAY", null ],
          [ "Advanced GOP parameters", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_GOP", null ],
          [ "Motion data", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_MOTION", null ],
          [ "Picture specific data (picture coding extension)", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_PICTURE_SPECIFIC_CODING_EXT", null ],
          [ "Rate control vars", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_RATE_CONTROL_VARS", null ],
          [ "Picture display extension", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_PIC_DISPLAY_EXT", null ],
          [ "Suggested frame size for specific MPEG types", "_f_f_m_p_e_g__e_n_c__m_p2_v__u_s_a_g_e.html#FFMPEG_ENC_MP2V_PARAMETERS_MP2V_SETTINGS_SUGG_FRAME_SIZE", null ]
        ] ]
      ] ]
    ] ],
    [ "Customer care", "_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html", null ],
    [ "Copyright notice", "_f_f_m_p_e_g__c_o_p_y_r_i_g_h_t__n_o_t_i_c_e.html", null ]
  ] ]
];

var NAVTREEINDEX =
[
"_f_f_m_p_e_g__c_o_m_m_o_n__c_u_s_t_o_m_e_r__c_a_r_e.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';